Welcome Guest! You need to login or register to make posts.



Go to last post Go to first unread
#1 Posted : Tuesday, May 1, 2007 11:42:16 PM(UTC)

Rank: Advanced Member

Groups: Member
Joined: 10/26/2006(UTC)
Posts: 30


I am using the dual 4.1, and I have a user unable to instal the java version under vista.

Here is my config:
	//Create JavaScript object that will embed Image Uploader to the page.
    var iu = new ImageUploaderWriter("ImageUploader1", 900, 500);

    //For ActiveX control full path to CAB file (including file name) should be specified.
    iu.activeXControlCodeBase = "../Drivers/ImageUploader4.cab";
    iu.activeXControlVersion = "4,1,1,0";
    iu.addParam("LicenseKey", "dddddddddddddddddddddddddddddddddddd");

    //For Java applet only path to directory with JAR files should be specified (without file name).
    iu.javaAppletCodeBase = "../Drivers/";
    iu.javaAppletCached = true;
    iu.javaAppletVersion = "";

    iu.showNonemptyResponse = "off";

I asked him to test with one of your demo pages and the result is the same, which is not too surprising since it's the same config.

Unfortunately I can't say more about vista/java versions for the moment.

The only thing I know is that it doesn't install the java version under firefox under vista: it gives a message like "unexpected installation error 203"

Edited by user Friday, February 22, 2008 3:46:36 PM(UTC)  | Reason: Not specified

Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.